page-open-ride {
	#map{
        display: none;
    }
    .swiper-slide {
        overflow-y: scroll;
        display: block;
    }
    
    #routeAgain{
        width: 150px;
        position: absolute;
        bottom: 15px;
        left: 15px;
        z-index: 999;
    }

    .waypoint {
        overflow: visible;
        text-overflow: unset;
        white-space: normal;
    }

    .scroll-content
    {
        padding-bottom: 0 !important;
    }
    .button-md{
        margin: auto !important;
        padding-left: 1px !important;
    }
    .current_loc{
        position: fixed;
        z-index: 999;
        right: 45px;
        font-size: 1.7em;
        margin-top: 10px;
    }

	.openHours{
		display: none;
	}
	.buttom{
		width: auto;
	}

    ion-textarea {
        min-height: 120px;
        font-size: 14px !important;
        font-family: arial;
        color: #000;
    }
    .departure-button {
        button {
            background-color: transparent !important;
        }
    }
}
